#
# Resource backup , created Wed Apr 01 09:13:30 CEST 2020
#

#---------------------------------------------------------
# SERVER RPC2TangoBridge/vlvid, RPC2TangoBridge device declaration
#---------------------------------------------------------

RPC2TangoBridge/vlvid/DEVICE/RPC2TangoBridge: "rpcbridge/RPC2TangoBridge/vlvid"


# --- rpcbridge/RPC2TangoBridge/vlvid properties

rpcbridge/RPC2TangoBridge/vlvid->Rpc_items: VLVID_S4.2_STAT_RF,\ 
                                            VLVID_S4.1_STAT_RF,\ 
                                            VLVID_S4.2_STAT_RF,\ 
                                            VLVID_S5_STAT_RF,\ 
                                            VLVID_S6.1_STAT_RF,\ 
                                            VLVID_S6.2_STAT_RF,\ 
                                            VLVID_S7_STAT_RF,\ 
                                            VLVID_S8.1_STAT_RF,\ 
                                            VLVID_S8.2_STAT_RF,\ 
                                            VLVID_S9_STAT_RF

# --- rpcbridge/RPC2TangoBridge/vlvid attribute properties


#---------------------------------------------------------
# CLASS RPC2TangoBridge properties
#---------------------------------------------------------

CLASS/RPC2TangoBridge->cvs_location: "/home/cvsadm/cvsroot/elettra/server/RPC2TangoBridge/"
CLASS/RPC2TangoBridge->cvs_tag: release_06
CLASS/RPC2TangoBridge->Description: "Every RPC client who emits alarms will send them to this server.",\ 
                                    "RPCAlarmTAngo will then map every alarm into a specific Tango attribute, so",\ 
                                    "that it can be notified to the Tango Alarm System.",\ 
                                    "The Tango Alarm System has to subscribe to all the attributes managed by this",\ 
                                    RPC2TangoBridge.
CLASS/RPC2TangoBridge->doc_url: "http://www.esrf.fr/computing/cs/tango/tango_doc/ds_doc/"
CLASS/RPC2TangoBridge->InheritedFrom: Device_3Impl
CLASS/RPC2TangoBridge->ProjectTitle: "Provides a conversion from RPC alarms to Tango alarm attributes."

# CLASS RPC2TangoBridge attribute properties


